to=~/cit/EnchantmentEffects/glint_Unbreaking.png
from=./glint_Unbreaking.png
x=0
y=0
w=32
h=32
tile.0=0
duration.0=80
tile.1=1
duration.1=1
tile.2=2
duration.2=1
tile.3=3
duration.3=1
tile.4=4
duration.4=1
tile.5=5
duration.5=1
tile.6=6
duration.6=1
tile.7=7
duration.7=1
tile.8=8
duration.8=1
tile.9=9
duration.9=1
tile.10=4
duration.10=1
tile.11=3
duration.11=1
tile.12=2
duration.12=1
tile.13=1
duration.13=1
